IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_INV_WITHHOLDVOUCHER')
 CREATE TABLE T_RIM_INV_WITHHOLDVOUCHER (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(36) DEFAULT ' ' NOT NULL,
FBILLSTATUS NVARCHAR(2) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FAUDITORID BIGINT DEFAULT 0 NOT NULL,
FAUDITDATE DATETIME,
FMODIFYTIME DATETIME,
FCREATETIME DATETIME,
FTENANT_NO NVARCHAR(30) DEFAULT ' ' NOT NULL,
FINVOICE_TYPE BIGINT DEFAULT 0 NOT NULL,
FORG_ID BIGINT DEFAULT 0 NOT NULL,
FRESOURCE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEXPENSE_STATUS NVARCHAR(2) DEFAULT ' ' NOT NULL,
FORIGINAL_STATE NVARCHAR(2) DEFAULT ' ' NOT NULL,
FSERIAL_NO NVARCHAR(36) DEFAULT ' ' NOT NULL,
FAWS_SERIAL_NO NVARCHAR(36) DEFAULT ' ' NOT NULL,
FACCOUNT_DATE DATETIME,
FTAX_ORG BIGINT DEFAULT 0 NOT NULL,
FINVOICE_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBUYER_TAX_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBUYER_NAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FSALER_TAX_NO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSALER_NAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FTAX_OFFICE NVARCHAR(200) DEFAULT ' ' NOT NULL,
FINVOICE_DATE DATETIME,
FTOTAL_TAX_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FINVOICE_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FSIGN_NAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREMARK NVARCHAR(200) DEFAULT ' ' NOT NULL,
FAUTHENTICATE_FLAG NVARCHAR(2) DEFAULT ' ' NOT NULL,
FAUTHENTICATE_TIME DATETIME,
FSELECT_TIME DATETIME,
FTAX_PERIOD DATETIME,
FEFFECTIVE_TAX_AMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FDEDUCTION_PURPOSE NVARCHAR(2) DEFAULT ' ' NOT NULL,
FDEDUCTION_FLAG NVARCHAR(2) DEFAULT ' ' NOT NULL,
FDELETE NVARCHAR(2) DEFAULT ' ' NOT NULL,
FMANAGE_STATUS NVARCHAR(2) DEFAULT ' ' NOT NULL,
FNOT_DEDUCTIBLE_TYPE NVARCHAR(10) DEFAULT ' ' NOT NULL
);